<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Valitud administreerimiskataloog on vale';
$string['admindirname'] = 'Administreerimiskataloog';
$string['admindirsettinghead'] = 'Kataloogi admin seadistamine ...';
$string['availablelangs'] = 'Saadaval keelte nimekiri';
$string['caution'] = 'Hoiatus';
$string['chooselanguage'] = 'Vali keel';
$string['chooselanguagehead'] = 'Valige keel';
$string['chooselanguagesub'] = 'Palun vali keel, mida kasutatakse AINULT installeerimise käigus. Hiljem saab valida õpikeskkonna ja kasutajate keelt.';
$string['cliadminemail'] = 'Uue administraatori meiliaadress';
$string['cliadminpassword'] = 'Uus administraatorkasutaja parool';
$string['cliadminusername'] = 'Administraatori konto kasutajanimi';
$string['clialreadyconfigured'] = 'Fail „config.php“ on juba olemas. Kasutage sellele saidile Moodle‘i installimiseks faili „admin/cli/install_database.php“.';
$string['clialreadyinstalled'] = 'Fail config.php juba eksisteerib, palun kasuta admin/cli/upgrade.php kui soovid uuendada oma saiti.';
$string['cliinstallfinished'] = 'Installimine on nüüd lõpule viidud.';
$string['climustagreelicense'] = 'Mitteinteraktiivses režiimis peate litsentsitingimustega nõustuma, määrates valiku  --agree-license';
$string['cliskipdatabase'] = 'Andmebaasi installimine jäetakse vahele.';
$string['clitablesexist'] = 'Andmebaasitabelid on juba olemas, käsureapõhist installimist ei saa jätkata.';
$string['compatibilitysettings'] = 'Kontrollin teie PHP sätteid ...';
$string['compatibilitysettingshead'] = 'PHP seadete kontrollimine...';
$string['configfilewritten'] = 'config.php on edukalt loodud';
$string['configurationcomplete'] = 'Seadistamine lõpetatud';
$string['configurationcompletehead'] = 'Konfigureerimine on lõpule viidud';
$string['database'] = 'Andmebaas';
$string['databasehead'] = 'Andmebaasisätted';
$string['databasehost'] = 'Andmebaasi host';
$string['databasename'] = 'Andmebaasi nimi';
$string['databasepass'] = 'Andmebaasi parool';
$string['databaseport'] = 'Andmebaasi port';
$string['databasesocket'] = 'UNIXi sokkel';
$string['databasetypehead'] = 'Valige andmebaasi draiver';
$string['databaseuser'] = 'Andmebaasi kasutaja';
$string['dataroot'] = 'Andmete kataloog';
$string['datarooterror'] = 'Sinu määratud andmete kataloogi ei suudetud leida ega luua. Paranda tee või loo ise käsitsi see kataloog.';
$string['datarootpermission'] = 'Andmekataloogide õigus';
$string['datarootpublicerror'] = 'Sinu määratud andmete kataloog on otse ligipääsetav veebi kaudu. Sa pead valima mingi muu kataloogi.';
$string['dbconnectionerror'] = 'Teie määratud andmebaasiga ei saanud ühendust luua. Kontrollige oma andmebaasi sätteid.';
$string['dbcreationerror'] = 'Andmebaasi loomise viga. Ei suudetud luua andmebaasi nime olemasolevate seadistustega.';
$string['dbhost'] = 'Hosti server';
$string['dbpass'] = 'Parool';
$string['dbport'] = 'Port';
$string['dbprefix'] = 'Tabeli eesliide';
$string['dbtype'] = 'Tüüp';
$string['download'] = 'Laadi alla';
$string['downloadlanguagebutton'] = 'Tõmba alla &quot;{$a}&quot; keelepakett';
$string['downloadlanguagehead'] = 'Tõmba alla keelepakett';
$string['downloadlanguagenotneeded'] = 'Sa võid jätkata installeerimisprotsessi, kasutades vaikimisi keelepakki, "{$a}".';
$string['downloadlanguagesub'] = 'Sul on praegu võimalus tõmmata alla keelepakk ja jätkata installeerimist vastavas keeles.<br /><br />Kui Sa oled mitte võimeline alla tõmbama keelepakki, siis installeerimine jätkub inglise keeles. (Niipea, kui installeerimine on lõppenud, on Sul võimalus alla tõmmata täiendavaid keelepakke.)';
$string['doyouagree'] = 'Kas nõustute? (jah/ei)';
$string['environmenthead'] = 'Keskkonna kontrollimine...';
$string['environmentsub'] = 'Me kontrollime, kas mitmesugused süsteemi komponendid vastavad nõudmistele.';
$string['errorsinenvironment'] = 'Keskkonna sobivuse kontroll nurjus.';
$string['fail'] = 'Nurjunud';
$string['fileuploads'] = 'Failide üleslaadimine';
$string['fileuploadserror'] = 'See peaks olema sisse lülitatud';
$string['fileuploadshelp'] = '<p>Failide üleslaadimine näib sinu serveris olevat välja lülitatud.</p>
<p>Moodle\'it saab ikka installeerida, kui selle võimaluseta ei saa sa kursuse faile või uute kasutajate andmeid üles laadida</p>
<p>Failide üleslaadimise sisse lülitamiseks pead sa (või sinusüsteemiadministraator) muutma main php.ini faili oma süsteemis ja seadma <b>file_uploads</b> väärtuseks \'1\'.</p>';
$string['inputdatadirectory'] = 'Andmete kataloog:';
$string['inputwebadress'] = 'Veebiaadress:';
$string['installation'] = 'Installimine';
$string['langdownloaderror'] = 'Keelt "{$a}" ei saanud alla laadida. Installimine jätkub inglise keeles.';
$string['langdownloadok'] = 'Keel "{$a}" paigaldati edukalt. Paigaldamisprotsess jätkub selles keeles.';
$string['memorylimit'] = 'Mälu limiit';
$string['memorylimiterror'] = 'PHP mälu limiit on seatud päris madalale...sul võib hiljem sellega seoses probleeme tekkida.';
$string['memorylimithelp'] = '<p>PHP mälu limiit sinu serveri jaoks on hetkel {$a}.</p>
<p>See võib hiljem tekitada Moodle\'il mäluprobleeme, eriti kui sul on palju mooduleid ja/või kasutajaid.
</p>
<p>Me soovitame, et sa konfigureeriksid PHP kõrgema limiidi peale, näiteks 16M. Selle tostamiseks on mitu viisi:</p>
<ol>
<li>Kui võimalik, siis kompileeri PHP uuesti parameetriga <i>--enable-memory-limit</i>.
See lubab Moodle\'il ise mälu limiiti määrata.</li>
<li>Kui sul on juurdepääs oma php.ini failile, siis saad muuta seal <b>memory_limit</b> väärtuseks midagi 16M lähedast. Kui sul ei ole juurdepääsu, siis võiksid paluda administraatoril seda teha.</li>
<li>Mõnedes PHP serverites saad luua Moodle kataloogi .htaccess faili, mis sisaldab seda rida:<p><blockquote>php_value memory_limit 16M</blockquote></p>
<p>Kuigi mõnedes serverites tõkestab see <b>kõigi</b> PHP lehekülgede tööd (sa näed veateateid, kui vaatad lehti), nii et pead eemaldama .htaccess faili.</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'PHP pole MSSQL-laiendusega õigesti konfigureeritud, seetõttu ei saa see SQL*Serveriga ühendust luua. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['mysqliextensionisnotpresentinphp'] = 'PHP ei ole korralikult seadistatud  MySQLi laiendusega, nii et too saaks suhelda MySQL\'ga. Palun kontrolli oma php.ini faili või rekompileeri PHP. MySQLi laiendus ei ole saadaval PHP 4 jaoks.';
$string['nativemariadb'] = 'MariaDB (kohalik/mariadb)';
$string['nativemariadbhelp'] = '<p>Enamikku Moodle’i sätteid ja andmeid talletatakse andmebaasis, mille peab konfigureerima siin.</p>
<p>Andmebaasi nimi, kasutajanimi ja parool on nõutavad väljad, tabeli eesliide on valikuline.</p>
<p>Kui andmebaasi pole olemas ja määratud kasutajal on vastav õigus, üritab Moodle luua uue andmebaasi õigete õiguste ja sätetega.</p>
<p>Draiver ei ühildu MyISAM-iga, mis on pärandmootor.</p>';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemysqli'] = 'Täiustatud MySQL (native/mysqli)';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'PHP jaoks mõeldud Microsofti SQL Serveri draivereid pole installitud või need on valesti konfigureeritud.';
$string['nativesqlsrvnonwindows'] = 'PHP jaoks mõeldud Microsofti SQL Serveri draiverid on saadaval ainult Windowsis.';
$string['ociextensionisnotpresentinphp'] = 'PHP pole laiendiga OCI8 õigesti konfigureeritud, seetõttu ei saa see Oracle’iga ühenduda. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['pass'] = 'Läbitud';
$string['paths'] = 'Teed';
$string['pathserrcreatedataroot'] = 'Andmete kataloogi ({$a->dataroot}) ei saa installeerija luua.';
$string['pathshead'] = 'Kinnita teed';
$string['pathsrodataroot'] = 'Andmete juurkataloog ei võimalda kirjutust.';
$string['pathsroparentdataroot'] = 'Ülemkataloog ({$a->parent}) ei võimalda kirjutust. Installiprogramm ei saanud andmete kataloogi ({$a->dataroot}) luua.';
$string['pathssubadmindir'] = 'Väga vähesed veebihostid kasutavad /admin spetsiaalse URL-na, et pääseda ligi kontrollpaneelile või millegile sarnasele. Kahjuks on see konfliktis Moodle administreerimislehtedega. Sa saad olukorda parandada, kui nimetad kataloogi admin ümber oma üaigalduses ning kirjutad selle uue nime siia. Näiteks: <em>moodleadmin</em>. See parandab administreerimisliidese lingid Moodle\'s.';
$string['pathsunsecuredataroot'] = 'Andmete juurkataloogi asukoht pole turvaline';
$string['pathswrongadmindir'] = 'Halduskataloogi pole olemas';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP pole PGSQL-laiendusega õigesti konfigureeritud, seetõttu ei saa see PostgreSQL-iga ühendust luua. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['phpextension'] = '{$a} PHP-laiendus';
$string['phpversion'] = 'PHP versioon';
$string['safemode'] = 'Ohutu režiim';
$string['sessionautostart'] = 'Sessioonide automaatne algatamine';
$string['sessionautostarterror'] = 'See peaks olema välja lülitatud';
$string['sqliteextensionisnotpresentinphp'] = 'PHP pole SQLite-laiendusega õigesti konfigureeritud. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Sa näed seda lehte, sest oled edukalt installeerinud ja käivitanud <strong>{$a->packname} {$a->packversion}</strong> paketi Sinu arvutis. Õnnitleme!';
$string['welcomep40'] = 'Pakett sisaldab ka järgmist: <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Kasutamaks kõiki selle rakendusi selles paketis on kaetud nende vastavad litsentsid. Täielik <strong>{$a->installername}</strong> pakett on <a href="http://www.opensource.org/docs/definition_plain.html">avatud lähtekoodil</a> ja jaotatud <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> litsentsi alusel.';
$string['wwwroot'] = 'Veebiaadress';
